<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
 "http://www.w3.org/TR/html4/strict.dtd">
<html>
<%
    cgimap = Dhelp::Exporter::CgiMap.new()
%>
<head>
<title><%= _("Debian Online Help (Error)") %></title>
    <link rev="made" href="mailto:dhelp@packages.debian.org">
    <link rel="stylesheet" href="/doc/dhelp/css/dhelp.css">
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8">
</head>

<body>
    <div id="top-bar">
        <h1><a href="/doc/HTML/"><span id="logo"><img 
        src="/doc/dhelp/css/swirl.png" alt=""><img
        src="/doc/dhelp/css/debian.png" alt="Debian"></span>
            <%= _("Online Help") %></a></h1>

        <div id="navigation-bar">
            <%= cgimap.info2www_link() %> |
            <%= cgimap.man2html_link() %> |
            <a href="/doc/"><%= _("documentation folder") %></a> |

            <form id="search-form" action="/cgi-bin/dsearch">
                <div id="search-form-contents">
                    <input type="text" name="search">
                    <input type="submit" value="<%= _("Search") %>">
                </div>
            </form>
        </div>
    </div>

    <div id="content">
        <h2><%= @message %></h2>

        <div id="item-list">
            <!-- No items in the error page -->
        </div>

        <div id="dir-panel">
            <!-- No directory list in the error page -->
        </div>
    </div>
</body>
</html>
